@import url('https://fonts.googleapis.com/css?family=Poppins');
@import url('https://fonts.googleapis.com/css?family=Hind');
body {
	font-family: 'Poppins',sans-serif;
}


#panel{
	display: none;
}

.top {
	background: #EDEDED; 
	padding: 10px 0;
}
.iso i {
	color: #DF5057;
	font-size: 18px;
	padding-right: 5px;
}

.top-y-tube
{
	background: #da3038;
padding: 4px 10px !important;
border-radius: 30px;
color: #fff !important;
margin-right: 10px;
}

.iso span {
	color: #848484;
	font-size: 12px;
}
.flags {
	text-align: right;
}
.flags span {
	color: #848484;
	font-size: 14px;
}
.icons{
	padding: 0 0 0 10px;
	float: right;
	margin: 0;
}
.icons li {
	display: inline-block;
	list-style: none;
	padding: 0 6px;
}
.icons li a {
	color: #848484;
	padding: 0 4px;
	-webkit-transition: all .6s ease;
}
.icons li a:hover {
	color: #DF5057;
	-webkit-transition: all .6s ease;
}
a {
	-webkit-transition: all .6s ease;
}
a:hover {
	-webkit-transition: all .6s ease;
}
header {
	padding: 20px 0;
	border-bottom: 1px solid #ccc;
}
.pad-r-o {
	padding-right:  0;
}
.sidehead {

}
.sidehead ul {
	float: left;
	margin:9px 0px 0px 5px;
	padding-left: 30px;
}
.sidehead ul li{
	list-style: none;
	display: inline-block;
	margin-right: 10px;
}

.medium_bg_darkblue a{
	color: #fff;
cursor: pointer;

}

.medium_bg_darkblue a:hover{
color: #fff;
	}

	.large_bold_grey a{
color: #fff;
	}

	.large_bold_grey a:hover{
color: #fff;
	}

	.medium_thin_grey a{
color: #fff;
	}

	.medium_thin_grey a:hover{
		color: #fff;
	}

	.large_bold_white a{
color: #fff;
	}

	.large_bold_white a:hover{
		color: #fff;
	}

	.medium_bg_asbestos a{
color: #fff;
	}

	.medium_bg_asbestos a:hover{
		color: #fff;
	}

	.medium_bg_red a:hover{
		text-decoration:none !important; 
	}

	.medium_bg_orange a{
color: #fff;
	}

	.medium_bg_orange a:hover{
		color: #fff;
	}

.icon-holder {
	display: table-cell;
	vertical-align: middle;
	border: 1px solid #ededed;
	border-radius: 5%;
}
.icon-holder i {
	color: #da3038;
	display: block;
	font-size: 20px;
	font-weight: 500;
	height: 45px;
	line-height: 45px;
	text-align: center;
	transition: all 500ms ease 0s;
	width: 45px;
}
.text-holder {
	display: table-cell;
	vertical-align: middle;
	padding-left: 12px;
	text-align: left;
	font-family: 'Poppins', sans-serif;
	font-size: 13px;
}
.text-holder p {
	margin-bottom: 0;
	color: #888;
}

.text-holder p a{
	color: #888;
}
.text-holder h6 {
	font-size: 14px;
}
.sidehead img {
	margin-top: 18px;
width: 16%;
}
.menu {
	background:#191D20; 
}
.navbar-dark .navbar-nav .nav-link {
	color: #fff;
	font-family: 'Poppins', sans-serif;
	padding: 14px 10px 9px 10px;
	font-size: 13px;
	text-transform: uppercase;
}
.navbar-dark .navbar-nav .nav-item{
	border-right: 1px solid #4b4b4b;
	
}
.navbar {
	padding: 0rem 0rem;
}
.navbar-nav .active > a {
	border-bottom: 5px solid #F4161B;
	padding-bottom: 5px;
	transition: all 0.4s ease-out 0s;
} 
.navbar-nav .active:hover{
	border:none ;
}
.navbar-nav li:hover {
	border-bottom: 5px solid #F4161B;
	transition: all 0.4s ease-out 0s;
} 
.navbar-nav .active:hover {
	border-right: 1px solid #4b4b4b;
}


.dropdown:hover > .dropdown-menu {
    display: block;
}

.dropdown-menu {
    background-color: #ededed;
    }

    .dropdown-item:focus, .dropdown-item:hover {
    color: #fff;
    text-decoration: none;
    background-color: #f4161b;
}


input {
	outline: none;
}
input[type=search] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	font-family: inherit;
	font-size: 100%;
}
input::-webkit-search-decoration,
input::-webkit-search-cancel-button {
	display: none; 
}


input[type=search] {
	background: #ededed url(../images/search-icon.png) no-repeat 9px center;
	border: solid 1px #ccc;
	padding: 5px 10px 5px 32px;
	width: 55px;
	
	-webkit-border-radius: 10em;
	-moz-border-radius: 10em;
	border-radius: 10em;
	
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
}
input[type=search]:focus {
	width: 130px;
	background-color: #fff;
	border-color: #ccc;
	
	-webkit-box-shadow: 0 0 5px rgba(109,207,246,.5);
	-moz-box-shadow: 0 0 5px rgba(109,207,246,.5);
	box-shadow: 0 0 5px rgba(109,207,246,.5);
}


input:-moz-placeholder {
	color: #999;
}
input::-webkit-input-placeholder {
	color: #999;
}

/* Demo 2 */
#demo-2 input[type=search] {
	width: 15px;
	padding-left: 10px;
	color: transparent;
	cursor: pointer;
 
	background-color: #191d20;
}
#demo-2 input[type=search]:hover {
	background-color:#454545;
}
#demo-2 input[type=search]:focus {
	width: 170px;
	padding-left: 32px;
	color: #fff;
	background-color: #454545;
	cursor: auto;
}
#demo-2 input:-moz-placeholder {
	color: transparent;
}
#demo-2 input::-webkit-input-placeholder {
	color: transparent;
}
#demo-2 {
	float: right;
	margin-top: 6px;
}
.t3-sl {
	padding-bottom: 48px;
	padding-top: 48px;
}
.title-left {
	color: #da3038;
	font-weight: 500;
}
.btn-primary {
	background-color: #c6050e;
	color: #ffffff !important;
}
.btn {
	font-family: 'Poppins',sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 600;
	text-transform: uppercase;
	-webkit-backface-visibility: hidden;
	-o-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	border-radius: 1px;
	padding: 15px 35px;
	border: none;
	position: relative;
	z-index: 2;
}
.too-welcome .intro-contact {
	position: relative;
	margin-top: 0px;
	float: right;
}
.too-welcome .intro-contact i {
	float: left;
	font-size: 34px;
	color: #342f35;
	margin-right: 10px;
	margin-top: 6px;
}
.too-welcome .intro-contact div {
	margin-left: 25px;
	padding-left: 10px;
}
.too-welcome .intro-contact div p {
	line-height: 26px;
	margin-top: 0;
	margin-bottom: 3px;
	font-size: 15px;
	font-family: 'Poppins',sans-serif;
	font-weight: 500;
	font-style: italic;
	color: #da3038;
}
.too-welcome .intro-contact div span {
	color: #342f35;
	font-family: 'Poppins',sans-serif;
	font-weight: 500;
	font-size: 19px;
	margin-top: 20px;
}
.too-welcome h4 {
	font-size: 20px;
	margin: 20px 0;
}
.too-welcome p {
	
	font-size: 14px;
	color: #848484;
	line-height: 26px;
	font-weight: 300;
	text-transform: capitalize;
}
.too-welcome .too-features .features-bottom {
	margin-bottom: 20px;
}
.too-welcome .too-features .column-1 {
	background: #ededed;
}
.too-welcome .too-features .features-box {
	overflow: hidden;
	position: relative;
	background: #f5f5f5;
	padding: 34px 33px;
}
.too-welcome .too-features .features-box em {
	font-size: 35px;
	display: block;
	margin-bottom: 18px;
	vertical-align: top;
	color: #da3038;
}
.too-welcome .too-features .features-box h4 {
	text-transform: capitalize !important;
	font-weight: 400 !important;
	font-size: 18px !important;
}
.too-welcome .too-features .features-box p {
	margin-bottom: -8px !important;
}
.too-welcome .too-features .column-2 {
	background: #4b464c;
}
.too-welcome .too-features .column-2 h4 {
	color: #ffffff !important;
}
.too-welcome .too-features .column-2 p {
	color: #ffffff !important;
}
.too-welcome .too-features .column-3 {
	background: #342f35;
}
.too-welcome .too-features .column-3 h4 {
	color: #ffffff !important;
}
.too-welcome .too-features .column-4 {
	background: #1d181e;
}
.too-welcome .too-features .column-4 h4 {
	color: #ffffff !important;
}
.too-welcome .too-features {
	margin: 97px 0 0 20px;
}
.title-left {
	color: #da3038;
	font-weight: 500;
}
.module-title::after {
	content: "";
	position: absolute;
	top: 48px;
	left: 0;
	width: 60px;
	height: 1px;
	background: #da3038;
}
.service-section .module-title::before {
	background: #e0e0e0;
}
.module-title::before {
	content: "";
	position: absolute;
	top: 48px;
	left: 0;
	width: 100%;
	height: 1px;
	background: #ededed;
}
.module-title {
	background: transparent;
	color: #2a2a2a;
	font-size: 30px;
	margin: 0 0 55px 0;
	padding: 0;
	font-weight: 500;
	text-transform: capitalize;
	line-height: 1.1;
	position: relative;
}
.service {
	box-shadow: 0 15px 16px 0 rgba(0,0,0,0.03),0 0 82px 0 rgba(0,0,0,0.02);
	margin-bottom: 30px;
	border: 1px solid #e6e6e6;
}
.service .item {
	padding: 4px;
	border: 1px solid #fff;
	background: #ffffff;
}
.service .item .item-img {
	position: relative;
	overflow: hidden;
}
.service .item .item-img img {
	width: 100%;
}
.service .item .img-overlay {
	width: 100%;
	height: 100%;
	padding: 10px;
	opacity: 0;
	top: -100%;
	left: 0px;
	background: rgba(29,24,30,0.8);
	position: absolute;
	display: block;
	transition: all 700ms ease;
	-webkit-transition: all 700ms ease;
	-ms-transition: all 700ms ease;
	-o-transition: all 700ms ease;
	-moz-transition: all 700ms ease;
}
.service .item .img-overlay .inner {
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	position: absolute;
	display: table;
	vertical-align: middle;
	text-align: center;
}
.service .item .img-overlay .inner .link-button {
	display: table-cell;
	vertical-align: middle;
	position: relative;
	color: #ffffff;
}
.service .item:hover .img-overlay {
	top: 0;
	opacity: 1;
}
.service-section  h3 {
	color: #fff;
}
.t3-sl-2 {
	background: url(../images/pbg.jpg) ;
	background-size: cover;
}
.service .item-content {
	padding: 29px 20px 15px;
}
.service .item-content h4 {
	font-weight: 400 !important;
	letter-spacing: 0 !important;
	color: #342f35 !important;
	margin-bottom: 13px;
	font-size: 20px;
}
.service .item-content p {
	font-weight: 400 !important;
	letter-spacing: 0 !important;
	color: #777 !important;
	margin-bottom: 13px;
	font-size: 14px;
}
a:hover {
	text-decoration:none; 
}

.videos p{
	font-family: 'Hind',Arial,serif;
	line-height: 28px;
}

.our-features p {
	font-size: 14px;
	color: #848484;
	line-height: 26px;
	font-weight: 300;
}
.what-we-do .feature-block {
	text-transform: capitalize;
	font-weight: 300;
	font-family: 'Hind',Arial,serif;
	font-size: 16px;
	display: block;
	padding-bottom: 10px;
	padding-top: 10px;
	border-bottom: 1px solid #f7f7f7;
	color: #4b464c;
}
.what-we-do .feature-block i {
	color: #da3038;
	font-size: 16px;
	padding-right: 10px;
}
.too-reports .brochure-margin {
	margin-top: 20px;
	margin-bottom: 8px;
}
.too-reports .too-brochure {
	padding: 11px 40px;
	border: 1px solid #ededed;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.too-reports .too-brochure .font-icon {
	margin-right: 20px;
	margin-top: 15px;
	color: #da3038;
	font-size: 18px;
	float: left;
	overflow: hidden;
}
 .brochure-block h4 {
	font-size: 17px;
	text-transform: capitalize !important;
	display: block;
	margin-bottom: 3px;
	margin-top: 5px;
	color: #222;
}
	 .brochure-block span {
	color: #848484;
	display: block;
	font-family: 'Hind',Arial,serif;
	font-size: 16px;
	font-weight: 300;
	text-transform: initial;
}
.choose-us{background:#1b1b1b;border-top:4px solid #da3038;margin-left:5px;}
.choose-us ul{padding-left:0;margin-bottom:0;}
.choose-us ul li{display:block;position:relative;padding:27px 15px;border-bottom:1px dashed #1d181e;}
.choose-us ul li:last-child{border-bottom:0;}
.choose-us ul li .icon-holder2 {display:table-cell;}
.choose-us ul li .icon-holder2 i{font-size:32px;color:#ffffff;display:block;font-weight:500;height:45px;line-height:45px;text-align:center;width:45px;}

.choose-us ul li .text-holder
{
	display:table-cell;
	vertical-align:middle;
	padding-left:12px;
	}

.choose-us ul li .text-holder h4
{
		font-weight:300 !important;
		color:#ededed !important;
		font-size: 20px;
		}

		.choose-us ul li .text-holder p{margin-bottom:0}
.newltr {
	background: #1b1b20;
	padding-bottom: 60px;
	padding-top: 60px;
}
.newltr ul {
	padding: 0;
}
.newltr ul li {
	list-style: none;
	display: inline-block;
	margin-right: 38px;
} 
.newltr ul li span {
	color: #DA3038;
	font-size: 28px;
}
.newltr ul li span color {
	color: #fff;
}



.newltr ul li input {
	border-radius: 0px;
	border: none;
	background: #342f35;
	font-size: 16px;
	height: 48px;
	font-weight: 400;
	color: #848484;
	width: 255px !important;
	box-shadow: none;
	padding-left: 25px;
	margin-right: 15px;
}

.vision-img{
	text-align: center;
}

.vision-img img{
width: 60%;
display: inline-block;
}
 
.enq-access a{
	position: absolute;
top: 0px;
right: 16px;
background: #333;
color: #fff;
padding: 7px 15px;
border: 2px solid #222;
}

.enq-access a:hover{
background: #000;
border: 2px solid #222;
	}



.main-feature{
	list-style: none;
line-height: 28px;
}


.appliaction
{
	font-family: 'Hind',Arial,serif !important;
	color: #000 !important;
text-align: center;
margin-bottom: 15px;
padding: 6px 10px;
background: #c6050e;
border-bottom: 3px solid rgb(131, 131, 131);
transition: .4s;
}

.appliaction:hover{
	border-bottom: 3px solid #000;
}

.appliaction i{
position: relative;
top: -12px;
right: -17px;
}



.appliaction .btn-primary.focus, .btn-primary:focus {
    box-shadow: none;
}


.appliaction .btn-primary {
   background: none;
color: #fff ;
cursor: pointer;
font-weight: 400;
font-size: 17px;
padding: 12px 0;
width: 100%;
transition: .4s;
white-space: normal;

}

.appliaction .btn-primary:hover{
-webkit-transform: scale(1.1);
transform: scale(1.1);
}



.appliaction-dailog-box .modal-header {
    padding: 8px 12px;
    border-bottom: 0px solid #e9ecef;
    background: rgb(0, 0, 0);
    color: #fff;
}

.appliaction-dailog-box .close {
    color: #fff;
    opacity: 1;
}

.appliaction-dailog-box .modal-body ul{
padding-left: 0px;
list-style: none;
}

.appliaction-dailog-box .modal-body ul span{
padding-right: 5px;
color: #F84A4F;
}

.sales-item {
    overflow: hidden;
    margin-bottom: 40px;
}


.sales-left .sales-item .sales-icon span{
width: 75px;
height: 75px;
border-radius: 100%;
border: 2px solid #F4161B;
overflow: hidden;
text-align: center;
position: absolute;
padding: 4px;
background-color: #fff;
z-index: 1;
font-size: 34px;
color: #F4161B;
line-height: 66px;
transition: .5s ease-in-out;
}

.sales-left .sales-item .sales-matter{
	text-align: right;
padding-right: 50px;
}

.sales-left .sales-item .sales-matter h4{
font-size: 20px;
color: #E33638;
transition: .25s ease-in-out;
-webkit-transition: .25s ease-in-out;
}

.sales-left .sales-item .sales-matter p{
font-size: 15px;
}

.item-icon1 span {
    right: -100px;
}

.item-icon2 span {
    right: -50px;
}

.item-icon3 span {
    left: -100px;
}

.item-icon4 span{
    left: -50px;
}

.border-s {
    width: 100%;
    height: 400px;
    border-radius: 100%;
    border: 2px solid #F4161B;
    z-index: -1;
}

.sales-right .sales-item .sales-icon span{
width: 75px;
height: 75px;
border-radius: 100%;
border: 2px solid #F4161B;
overflow: hidden;
text-align: center;
position: absolute;
padding: 4px;
background-color: #fff;
z-index: 1;
font-size: 34px;
color: #F4161B;
line-height: 66px;
transition: .35s ease-in-out;
-webkit-transition: .35s ease-in-out;
}

.sales-right .sales-item .sales-matter{
padding-left: 50px;
}

.sales-right .sales-item .sales-matter h4{
font-size: 20px;
color: #E33638;
transition: .25s ease-in-out;
-webkit-transition: .25s ease-in-out;
}

.sales-right .sales-item .sales-matter p{
font-size: 15px;
}

.sales-item:hover .sales-matter h4 {
    color: #222;
}

.sales-item:hover .sales-icon span{
background: #f4161b;
color: #fff;
}

.sales-center .sales-item .sales-icon span {
    width: 75px;
    height: 75px;
    border-radius: 100%;
    border: 2px solid #F4161B;
    overflow: hidden;
    text-align: center;
    position: absolute;
    padding: 4px;
    background-color: #fff;
    z-index: 1;
    font-size: 34px;
    color: #F4161B;
    line-height: 66px;
    transition: .5s ease-in-out;
    top: -75px;
right: 160px;
}

.sales-center .sales-item .sales-matter h4 {
    font-size: 20px;
    color: #E33638;
    transition: .25s ease-in-out;
    -webkit-transition: .25s ease-in-out;
}

.sales-center .sales-item .sales-matter p {
    font-size: 15px;
}

.sales-center .sales-item .sales-matter{
	text-align: center ;
padding-top: 25px;
}

.sales-center .sales-item:hover .sales-matter h4 {
    color: #222;
}

.sales-center .sales-item:hover .sales-icon span{
background: #f4161b;
color: #fff;
}

.border-s h2{
position: absolute;
top: 30%;
text-align: center;
left: 30%;

color: #222;
}

.cu-sr{
	text-align: center;
}

.cu-sr img{
	display: inline-block;
	width:100%;
}


.nxt{
	text-align: center;
}

.nxt a{
background: #191d20;
color: #fff;
padding: 10px 20px;
transition: .4s;
}

.nxt a:hover{
background: #d21519;
	}



.inner p{
	background: #f4161b;
color: #fff;
text-align: center;
padding: 4px;
}


.tabcontent .after-sale img{
width: 100%;
display: inline-block;
}

.tabcontent .after-sale {
	text-align: center;
	margin-bottom: 20px;
}

.tabcontent .clientele img{
width: 100%;

}

.tabcontent .clientele{
text-align: center;
}

.tabcontent .clientele p{
margin:0px;
padding: 4px 0; 
	}

.tabcontent .mfg img{
width: 100%;
margin-bottom: 7px;
}

.card {
    border: 0px solid rgba(0,0,0,.125);
    margin-bottom: 7px;
}

.card-header:first-child {
    background: #4e4e4e;
}


.card .card-header .btn{
	padding: 0px;
display: block;
width: 100%;
text-align: left;
color: #fff;
cursor: pointer;
text-decoration: none;
}

.card .card-header span{
position: absolute;
right: 0px;
top: 0px;
font-size: 15px;
}


.contact-add-on{
	padding: 40px 15px !important;
}


footer {
	color: #848484;
	position: relative;
	background: url(../images/bg-footer.jpg) no-repeat scroll left bottom / cover;
	padding: 40px 0;
}

footer::before {
	content: '' !important;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(27,27,32,0.9);
}
footer .social-media .follow-us {
	font-family: 'Poppins',sans-serif;
	font-size: 16px;
	font-weight: 500;
	color: #ffffff;
	margin-left: 3px;
}
footer .social-media i, footer .social-media em {
color: #fff;
margin-right: 5px;
margin-top: 10px;
text-align: center;
width: 50px;
height: 50px;
background: #c6050e;
border-radius: 50%;
line-height: 50px;
-webkit-backface-visibility: hidden;
-o-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-webkit-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
font-size: 25px;
}
.flgo p{
	font-size: 14px;
	margin: 18px 0;
}
.fad .t3-module .module-title {
	color: #ffffff;
	font-size: 20px;
	font-weight: 400;
	margin-top: 10px;
	margin-bottom: 50px;
}
.fad i, .fad em {
	color: #ffffff;
	font-size: 22px;
	margin-right: 14px;
}
.footer-address span {
	font-weight: 500;
	font-size: 15px;
	font-family: 'Poppins',sans-serif;
	color: #da3038;
}
.footer-address .city {
	margin-left: 35px;
}
.footer-address .city {
	font-family: 'Hind',Arial,serif;
	font-size: 15px;
	color: #848484;
	line-height: 26px;
	font-weight: 300;
}

.footer-address .city a{
color: #848484;
	}
footer .t3-module {
	color: #848484;
}
footer .t3-module .module-title {
	color: #ffffff;
	font-size: 20px;
	font-weight: 400;
	margin-top: 10px;
	margin-bottom: 50px;
}
footer .t3-module ul {
	list-style: none;
	margin-left: 0;
	margin-bottom: 0;
	padding-left: 0;
	float: left;
	margin-right: 15px;
}
footer .t3-module ul > li {
	line-height: 24px;
}
footer .links li {
	display: block;
}
footer .t3-module ul > li > a {
	color: #848484;
}
.footer-links .links li a {
	font-size: 16px;
	font-family: 'Hind',Arial,serif;
	line-height: 22px;
	color: #848484;
	display: block;
	margin-bottom: 15px;
	transition: all 0.5s ease;
	text-transform: initial;
	font-weight: 300;
}
.footer-links .links:last-child {
	border: none;
	padding: 0;
	margin: 0;
}
.t3-footnav .t3-module ul > li {
	line-height: 24px;
}
.t3-footnav .t3-module ul > li > a {
	color: #848484;
}
.footer-hours {
	background: #1b1b20;
	border: 1px dashed #da3038;
	padding: 20px 25px;
	margin-top: 5px;
}

.footer-hours div {
	margin-bottom: 10px;
	font-family: 'Hind',Arial,serif;
}

.footer-hours span {
	font-family: 'Poppins',sans-serif;
	font-size: 15px;
	font-weight: 300;
	color: #ffffff;
}

.bottom {
	background: #1B1B1F;
	padding: 20px 0;
}

.bottom p {
	margin: 0;
	color: #fff;
	font-family: 'Hind',Arial,serif;
	color: #555;
}

.tab {
    float: left;
    /*! border: 1px solid #ccc; */
    background-color: #4e4e4e;
    width: 30%;
    height: 100%;
}

/* Style the buttons inside the tab */
.tab a {
    display: block;
    background-color: inherit;
    color: white;
    padding: 22px 16px;
    width: 100%;
    border: none;
    outline: none;
    text-align: left;
    cursor: pointer;
    transition: 0.3s;
    font-size: 17px;
    color: #fff!important;
}

/* Change background color of buttons on hover */
.tab a:hover {
    background-color: #ddd;
    color: #000!important;
}

/* Create an active/current "tab button" class */
.tab a.active {
    background-color: #e9151c;
}

/* Style the tab content */
.tabcontent {
    float: left;
    padding: 14px 12px;
    /*! border: 1px solid #ccc; */
    width: 70%;
    border-left: none;
    height: auto;
    background: #e9151c;
    color: #fff;
}
.banner {
	background-color: #4e4e4e;

}
.tabtop {
	background: #E9151C;
	width: 100%;
	height: 987px;
}
.tabtop .tab .tablinks .fa
{
	font-size: 20px;
    padding-left: 8px;
    padding-right: 12px;
}

.tabcontent h3 {
	margin-bottom: 20px; 
}
.collapse .card {
	margin: 4px 0;
}
.collapse .card ul  {
    padding: 5px 7px;
    margin: 0;
}
.collapse .card ul li{
	color: #000;
	list-style: none;
	font-size: 14px;
	line-height: 28px;
}
.collapse .card ul li span {
	color: #F84A4F;
	float: left;
	margin-right: 10px;
}
.tabcontent a {
	font-family: 'Hind',Arial,serif;
	font-size: 14px;
	margin-top: 30px; 
	width: 100%;
}
.tab all:hover {
	background-color: #ddd;
	color: #000;
}
.products-in
{
	    background: url(../images/productbg.jpg) no-repeat ;
	    background-size:cover;  
}


/*.video-bg{
	background: url(../images/video-bg.jpg) no-repeat fixed;
	    background-size:cover;  
	    background-position: center center;
}

.video-bg-color{
background: rgba(255, 255, 255, 0.9);
padding: 40px;
box-shadow: 0 0px 4px #b4b4b4;
}
*/

.about-to-exhibhition{
	margin-top: 20px;
text-align: center;
}

.about-to-exhibhition a{
background: #000;
color: #fff;
padding: 10px 15px;
}

.video-name h3{
font-size: 20px;
margin-top: 16px;
}

.products {
	padding: 40px 0;
}
.products h3 {
	margin-bottom: 20px;
}
.products h3 span{
	color: #E33638;
}
.side-pros ul{
	padding: 0 0 0 0;
	background: #191d20;
	margin-top: 52px;
}
.side-pros ul li {
	list-style: none;
	padding: 15px 20px;
	border-bottom: 1px solid #3e3e3e;
	transition: all 0.3s ease-in;
}
.side-pros ul li a {
	color: #fff;
}
.side-pros ul li i {
	color: #fff;
	font-size: 20px;
	margin-right: 9px;
	position: relative;
	top: 2px;
}
.side-pros ul li:hover {
	background: #333;
	padding: 15px 0 15px 28px;
transition: all 0.3s ease-in;
}
.side-pros ul:hover {
	box-shadow: 3px 3px 7px #bcbcbc;
}
.sec-3-bg {
	position: absolute;
	left: -98px;
	width: 60%;
	height: 100%;
	background-color: #f4161b;
	z-index: 0;
	transform: skewX(-25deg);
	-webkit-transform: skewX(-25deg);
	-moz-transform: skewX(-25deg);
	-ms-transform: skewX(-25deg);
	-o-transform: skewX(-25deg);
	top: 0px;
}
.pro-in {
	position: relative;
	padding: 40px 0 0 0;
	background: #515151;
}
.prosmtr h1 {
	color: #fff;
	font-size: 30px;
}
.prosmtr p {
	color: #fff;

}
.prosmtr ul {
	padding: 0;
}
.prosmtr ul li {
	list-style: none;
	color: #ffaeae;
	line-height: 35px;
}
.probtns a {
	border: 3px solid #ff8b8b;
	font-size: 14px;
	color: #ffc4c4;
	padding: 10px 15px;
	margin-right: 5px;
}
.probtns {
	padding: 20px 0;
}
.probtns a:hover {
	border: 3px solid #fff;
	font-size: 14px;
	color: #fff;
	padding: 10px 15px;
	margin-right: 5px;
}
a {
	transition: all 0.3s ease-in;
}
a:hover {
	transition: all 0.3s ease-in;
}
.prosmain {
	padding: 40px 0;
}
.prosmain table{
	font-size: 14px;
}
.prosmain table tr td {
	padding: 10px 10px;
}
.side-pros-in{
	padding: 0;
		
}
.side-pros-in ul{
	padding: 0 0 0 0;
	background: #F4161B;

	margin-top: 10px;
}
.side-pros-in ul li {
	list-style: none;
	padding: 15px 11px;

	border-bottom: 1px solid #f56367;
	transition: all 0.3s ease-in;
}
.side-pros-in ul li a {
	color: #fff;
	font-size: 14px;
}
.side-pros-in ul li i {
	color: #fff;
	font-size: 17px;
	margin-right: 4px;
	position: relative;
	top: 2px;
}
.side-pros-in ul li:hover {
	background: #333;
	padding: 15px 0 15px 28px;
	
transition: all 0.3s ease-in;
}
.side-pros-in ul:hover {
	box-shadow: 3px 3px 7px #bcbcbc;
}
.otherspc tr td{
	color: #fff;

}
.otherspc tr td ul {
	padding:0 0 0 20px;
}
.otherspc tr td ul li {
	list-style: circle;
	line-height: 28px;
	text-transform: capitalize;	
}

.pside {
	margin-top: 30px;
}

.pside img {
	margin-bottom: 30px;
}
.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    left: 20px;
    display:none;
}

.qty-cer {
   position: relative;
display: inline-block;
width: 100%;
text-align: center;
margin-bottom: 20px;
border: 4px inset #f4161b;
padding: 5px;
}

.qty-cer a{
margin-top: 0px;
	}

.qty-cer .thumb {
    display: block;
    position: relative;
    overflow: hidden;
}

.qty-cer .img-thumbnail {
    padding: 0px;
    border: 0px solid #ddd;
    border-radius: 0px;
}

.qty-cer img {
    width: 100%;
    height: 100%;
    transition: all 0.9s ease 0s;
}

.qty-cer .thumb:hover img {
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    cursor: pointer;
    transition: all 0.9s ease 0s;
}

.inspec-pic img {
    width: 100%;
    height: 100%;
    border: none;
    transition: all 0.9s ease 0s;
}



.inspec-pic .thumb:hover img {
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    cursor: pointer;
    transition: all 0.9s ease 0s;
}


.inspec-pic {
   position: relative;
display: block;
width: 100%;
text-align: center;
margin:16px 0;
overflow: hidden;
padding: 5px;
box-shadow: 0 1px 5px #ccc;
}

.benefit{
padding: 20px 30px;
text-align: center;
background: #1b1b20;
border-bottom: 4px solid #da3038;
margin-bottom: 20px;
height: 150px;
}

.benefit span{
	color: #f4161b;
font-size: 30px;
padding-bottom: 15px;

}

.benefit h4{
font-size: 18px;
font-family: 'Hind',Arial,serif;
color: #848484;
line-height: 29px;
}

.ben-2{
background: #f3f3f3;
}

.ben-3{
	background: #4b464c;
}

.ben-4{
	background: #000;
}

.ben-5{
	background: #f9ddde;
}

.ben-6{
	background: #342f35;
}

.contact {
   margin: 20px 0;
text-align: center;
padding: 30px 0 0;
background: #f5f5f5;
border: 1px solid #757575;
height: 240px;
}

.contact span {
    background: #f4161b;
    padding: 18px 20px;
    font-size: 25px;
    color: #fff;
    transition: .4s;
    border-radius: 30px;
}

.contact:hover span{
background: #000;
}

.contact:hover h2{
	color: #f4161b;
}

/*.contact:hover span::after{
 border-left: 20px solid transparent;
border-bottom: 20px solid #f4161b;
}*/

.contact h2 {
font-family: 'Poppins',sans-serif;
font-size: 21px;
text-transform: uppercase;
margin-top: 32px;
color: #191D20;
transition: .4s;
}

.contact p {
   font-family: 'Hind',Arial,serif;
font-size: 15px;
line-height: 28px;
color: #757575;
}

/*.contact span::after {
 border-left: 20px solid transparent;
border-bottom: 20px solid #191d20;
top: 31%;
left: 52%;
content: "";
z-index: 0;
position: absolute;
transition: .4s;
}*/

.contact a{
	color: #757575;
	transition: .4s;
}

.contact a:hover{
color: #f4161b;
}


.service-in {
	box-shadow: 0 15px 16px 0 rgba(0,0,0,0.03),0 0 82px 0 rgba(0,0,0,0.02);
	margin-bottom: 30px;
	border: 1px solid #e6e6e6;
}
.service-in .item {
	padding: 0px;
	border: 4px solid #d21519;
	background: #d21519;
}
.service-in .item .item-img {
	position: relative;
	overflow: hidden;
}
.service-in .item .item-img img {
	width: 100%;
}
.service-in .item .img-overlay {
	width: 100%;
	height: 100%;
	padding: 10px;
	opacity: 0;
	top: -100%;
	left: 0px;
	background: rgba(29,24,30,0.8);
	position: absolute;
	display: block;
	transition: all 700ms ease;
	-webkit-transition: all 700ms ease;
	-ms-transition: all 700ms ease;
	-o-transition: all 700ms ease;
	-moz-transition: all 700ms ease;
}
.service-in .item .img-overlay .inner {
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	position: absolute;
	display: table;
	vertical-align: middle;
	text-align: center;
}
.service-in .item .img-overlay .inner .link-button {
	display: table-cell;
	vertical-align: middle;
	position: relative;
	color: #ffffff;
}
.service-in .item:hover .img-overlay {
	top: 0;
	opacity: 1;
}
.service-section  h3 {
	color: #fff;
}

.service-in .item-content {
	padding: 29px 20px 15px;
}
.service-in .item-content h4 {
	font-weight: 400 !important;
	letter-spacing: 0 !important;
	color: #eaeaea !important;
	margin-bottom: 13px;
	font-size: 20px;
}
.service-in .item-content p {
	font-weight: 400 !important;
	letter-spacing: 0 !important;
	color: #eaeaea !important;
	margin-bottom: 13px;
	font-size: 14px;
}
.service-in:hover {
	
	margin-bottom: 30px;
	border: 1px solid #e6e6e6;
	box-shadow: 1px 6px 85px #0003;
}
.form-in .input-group-addon:not(:last-child) {
    border-right: 0;
    float: left;
    width:43px;
    padding: 10px 15px;
    color: #1b1b20;
    margin-bottom: 20px;
}

 .form-in .form-control {
    margin-bottom: 20px;
    float: right;
    width: 92%;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}
.contact-button
{
	background-color: #c6050e;
    color: #fff;
}
.contactbg {
	padding: 40px 0;
	background: url(../images/contact-banner-bg.png);
	background-position: center center;
	background-size:cover; 
}

.contactbg h3 {
	margin-bottom: 20px;
}
.contactbg h3 span{
	color: #E33638;
}
.contactbg .form-control
{
	margin-bottom: 20px;
}
.chatbox{ position: fixed !important;
    bottom: 0px;
    right: 0px;
    z-index: 999;
}

.chatbox a{
color: #c6050e;
}

.chatbox a:hover, .chatbox a:focus{
color: #c6050e;
	}

	

.chatbox .panel-group {
    margin-bottom: 0px !important;
}

.chatbox .panel-default > .panel-heading {
    background-color: #c6050e !important;
    border: none !important;
}

.chatbox .panel-heading a {
    color: #fff !important;
	text-decoration: none!important;
}

.chatbox .panel-heading a:hover, a:focus {
    color: #fff;
    text-decoration: none;
}

.chatbox .panel-heading a {
    font-family: 'Roboto Slab', serif;
}

.chatbox .panel-group .panel {
    margin-bottom: 0;
    border-radius: 0px !important;
	border: 0px !important;
}

.chatbox .form-chat {
    height: 38px !important;
    padding-top: 3px !important;
    padding-right: 2px !important;
    padding-bottom: 0px !important;
    padding-left: 2px !important;
}

.chatbox .list-group {
    margin-bottom: 0px !important;
}
	
.chatbox .chatbtn{
width: 100% !important;
padding: 7px 9px !important;
font-size: 16px !important;
}	

.chatbox .panel-heading {
    border-top-right-radius: 0px !important;
    border-top-left-radius: 0px !important;
}

.chatbox .panel-title {
    padding: 0 110px 0 0 !important;
    font-size: 20px !important;
    margin: 0;
}

.chatbox .panel-heading a {
    display: block;
    padding: 5px 15px !important;
}
.menu_mobile {
	display: none;
}
@media (min-width:320px) and (max-width:414px){
.menu_mobile {
	display:inline-block;
	position: absolute;
top: -96px;
left: 0px;
}
.navbar {
	display: none;
}

.menu {
    background: none;
}

.sidehead{
display: none;
}

.top {
display: none;
}

.menu_mobile .btn {
    padding: 12px 22px;
    background: none !important;
    border: none !important;
    box-shadow: none !important;
    } 

 

 .menu_mobile .btn i{
color: #f4161b;
font-size: 24px;
    }

#back-to-top{
	padding: 6px 15px;
	bottom: 55px;
}


.iso i {
    font-size: 14px;
}

.pad-r-o {
    text-align: center;
    padding: 10px 15px;
}

.pad-r-o img{
	width: 60%;
	display: inline-block;
}

header {
    padding: 10px 0px ;
    border-bottom: 0px solid #ccc;
    }

.icons {
    float: left;
    }

.icon-holder i {
    font-size: 16px;
    height: 30px;
    line-height: 25px;
    width: 30px;
}

.sidehead img {
    margin-top: 12px;
    width: 60%;
    padding-left: 40px;
}

.enq-access a {
    position: absolute;
    top: -34px;
    right: 16px;
    background: #333;
    color: #fff;
    padding: 4px 8px;
    border: 2px solid #222;
    font-size: 11px;
}

.nxt {
    margin: 5px 0;
}

.nxt a {
    padding: 8px 14px;
    font-size: 13px;
}

#demo-2 {
    float: left;
    margin: 10px 0;
    display: none;
}

.dropdown-menu {
    font-size: 13px;
}

.navbar-nav .active > a {
    border-bottom: 2px solid #F4161B;
    }

    .navbar-nav li:hover {
    border-bottom: 2px solid #F4161B;
    transition: all 0.4s ease-out 0s;
}

.too-welcome h2{
	font-size: 20px;
}

.too-welcome h4 {
    font-size: 14px;
    margin: 13px 0;
}

.too-welcome p {
    font-size: 13px;
    margin-bottom: 5px;
    text-align: justify;
}

.too-welcome .too-features {
    margin: 25px 0 0 0px;
}

.too-welcome .btn {
    font-size: 11px;
    padding: 12px 15px;
}

.too-welcome .too-features .features-box {
    padding: 20px;
}

.too-welcome .too-features .features-box em {
    font-size: 24px;
    margin-bottom: 15px;
}

.too-welcome .too-features .features-box h4 {
    font-size: 16px !important;
}

.too-welcome .too-features .features-box p {
    font-size: 12px;
}

.t3-sl {
    padding-bottom: 30px;
    padding-top: 30px;
}

.module-title {
    font-size: 22px;
}

.service .item-content h4 {
    margin-bottom: 8px;
    font-size: 15px;
}

.service .item-content p {
    margin-bottom: 0px;
    font-size: 13px;
}

.service .item-content {
    padding: 15px 20px 10px;
}

.service .item .img-overlay .inner .link-button .btn {
    font-size: 11px;
    padding: 12px 15px;
}

.link-button .btn{
 font-size: 11px;
    padding: 12px 15px;
}

.choose-us ul li .text-holder h4 {
    font-size: 18px;
}

.choose-us ul li .icon-holder2 i {
    font-size: 25px;
    }

 .choose-us ul li .text-holder {
    padding-left: 5px;
}

.choose-us ul li {
    padding: 18px 15px;
    margin-bottom: 10px;
}

.flgo p {
    font-size: 13px;
    margin: 18px 0;
}


.products h3 {
    margin-bottom: 12px;
    font-size: 18px;
}

.tabcontent h3 {
    margin-bottom: 10px;
    font-size: 16px;
}

.tabcontent p {
	font-size: 13px;
}


.inspec-pic {
	padding: 0px;
	}

.appliaction .btn-primary {
    font-size: 11px;
    padding: 2px 0;
}

.tab a {
    padding: 8px 6px;
    font-size: 11px;
}

.tabtop .tab .tablinks .fa {
    font-size: 14px;
    padding-left: 0px;
    padding-right: 8px;
}

.tabcontent a {
    font-size: 10px;
    padding: 10px 6px;
    margin-top: 10px;
}

.collapse .card ul li {
    font-size: 13px;
    line-height: 24px;
}

.qty-cer a {
    margin-top: 0px !important;
    padding: 0px !important;
}

.card-body {
    padding: 8px;
}

.tabtop {
    height: 1288px;
}

.inner p {
    font-size: 12px;
}

.products p{
	font-size: 14px;
}

.benefit {
    padding: 12px 8px;
    border-bottom: 2px solid #da3038;
    margin-bottom: 20px;
}

.benefit span {
    color: #f4161b;
    font-size: 20px;
    padding-bottom: 13px;
}

.benefit h4 {
    font-size: 14px;
    line-height: 24px;
}

.contactbg h3 {
    margin-bottom: 10px;
    font-size: 22px;
    padding-top: 8px;
    text-align: center;
}

.form-in img{
	width: 50% !important;
}

.contact span {
    padding: 10px 12px !important;
    font-size: 16px;
    }

.contact h2 {
    font-size: 14px;
    margin-top: 20px;
}


.contact p {
    font-size: 11px;
    line-height: 22px;
}

.contact {
    margin: 10px 0;
    padding: 15px 5px 0;
    height: 190px;
}

.form-in .form-control {
    width: 85%;
    }


.prosmtr h1 {
    font-size: 18px;
}

.sec-3-bg {
    left: 0;
    width: 100%;
    height: 61%;
    transform: skewX(0deg);
    -webkit-transform: skewX(0deg);
    -moz-transform: skewX(0deg);
    -ms-transform: skewX(0deg);
    -o-transform: skewX(0deg);

}

.prosmain p{
	font-size: 14px;
}

.probtns a:hover {
    padding: 10px;
}

.service-in .item-content h4 {
    margin-bottom: 6px;
    font-size: 16px;
}

.service-in .item-content p {
    margin-bottom: 6px;
    font-size: 12px;
}

.service-in .item-content {
    padding: 15px 10px;
}

.side-pros ul li {
    padding: 12px;
}

.side-pros ul li i {
    font-size: 15px;
}


.side-pros ul {
	margin:0px; 
}

.side-pros ul li a {
    font-size: 13px;
}

.side-pros ul li:hover {
    background: #333;
    padding: 15px 0 12px 15px;

    }

.prosmtr ul li {
    line-height: 29px;
    font-size: 13px;
}

.probtns a {
    font-size: 13px !important;
    padding: 8px 7px;
    margin-right: 3px;
}

.side-pros-in {
    padding: 0 15px;
}

.prosmain h3{
font-size: 16px;
}

.main-feature{
font-size: 14px;
}

.prosmain table {
    font-size: 11px;
}

.side-pros-in ul li {
    padding: 11px 8px;
    font-size: 12px !important;
}

.pside h4{
font-size: 16px;
}

.pside img {
    margin-bottom: 10px;
    width: 50%;
    float: left;
}

.pro-in img{
width: 100%;
}

footer .social-media i, footer .social-media em {  
    width: 36px;
    height: 36px;  
    line-height: 36px;
    font-size: 16px;
}

.fad .t3-module .module-title {
    font-size: 18px;
    margin-top: 15px;
    margin-bottom: 34px;
}

.module-title::before {
    top: 34px;
}

.module-title::after {
    top: 34px;
}

.module-title {
    margin: 0 0 35px 0;
    }

 .fad i, .fad em {
    font-size: 18px;
}

.footer-links .links li a {
    font-size: 14px;
    line-height: 18px;
   margin-bottom: 12px;
}

footer .t3-module .module-title {
    font-size: 18px;
    margin-bottom: 40px;
}

.footer-hours {
    padding: 15px 20px;
}

.footer-hours span {
    font-size: 14px;
 }

.footer-hours div {
    margin-bottom: 4px;
}

.bottom {
    padding: 8px 0;
    font-size: 12px;
}


}


@media (min-width:480px) and (max-width:736px){

}

@media (min-width:768px) and (max-width:980px){

.iso{
	padding: 0px;
}

.m-slidepic-2{
	margin-left:-35px; 
}

.iso i {
    font-size: 13px;
    padding-right: 2px;
}

.iso span {
    font-size: 10px;
}

.flags{
	padding: 0px;
}

.icons {
    padding: 0;
    margin: 0;
}

.icons li {
    padding: 0 5px;
}

.top-y-tube {
    padding: 4px 8px !important;
   font-size: 13px;
}

.m-top-name{
margin-left: -32px;
}

header {
    padding: 15px 0;
}

.sidehead ul {
    padding-left: 0px;
    margin: 0;
}

.sidehead ul li {
    margin-right: 3px;
}

.icon-holder i {
    font-size: 14px;
    height: 14px;
    line-height: 11px;
    width: 25px;
}

.text-holder {
    padding-left: 8px;
    font-size: 11px;
}

.text-holder h6 {
    font-size: 12px;
}

.sidehead img {
    margin-top: 0px;
    width: 12%;
    position: absolute;
    right: 0px;
    top: 0px;
}

.navbar-dark .navbar-nav .nav-link {
    padding: 14px 4px 9px 4px;
    font-size: 9px;
}

.dropdown-item {
    padding: 6px 15px;
    font-size: 11px;
}

#demo-2 {
    margin-top: 3px;
}

#demo-2 input[type="search"]:focus {
    width: 105px;
    }

 .too-welcome h2{
 	font-size: 24px;
 }

 .too-welcome h4 {
    font-size: 12px;
    margin: 10px 0;
}

.too-welcome .too-features {
    margin: 97px 0 0 0px;
}

.too-welcome .too-features .features-box {
    padding: 20px 20px;
    height: 260px;
}

.too-welcome .too-features .features-box em {
    font-size: 19px;
    margin-bottom: 10px;
}

.too-welcome .too-features .features-box h4 {
    font-size: 14px !important;
}

.service-section h3 {
    font-size: 24px;
}

.btn {
    font-size: 11px;
    padding: 12px 16px;
}

.service .item-content h4 {
    margin-bottom: 6px;
    font-size: 16px;
}


.service .item-content {
    padding: 20px 20px 7px;
    height: 270px;
}

.module-title {
    font-size: 23px;
    margin: 0 0 35px 0;
    }

.module-title::before {
    top: 35px;
}

.module-title::after {
    top: 35px;
}

.choose-us ul li .text-holder h4 {
    font-size: 15px;
}

.choose-us ul li .icon-holder2 i {
    font-size: 25px;
}


.tab a {
	padding: 14px 16px;
	font-size: 13px;
}

.tabtop .tab .tablinks .fa {
    font-size: 15px;
    padding-right: 10px;
    }

 .tabcontent {
    font-size: 14px;
}

.tabcontent h3 {
    margin-bottom: 10px;
    font-size: 18px;
}

.tabtop {
    height: 750px;
}

.tabcontent .text-cntr a {
 font-size: 10px;
margin-top: 10px;
padding: 11px 2px;
font-weight: 300;

}

.text-cntr{
	padding: 0 6px;
}

.collapse .card ul li {
    font-size: 11px;
    line-height: 24px;
}

.products h3 {
    margin-bottom: 15px;
    font-size: 16px;
}

.inner p {
    font-size: 11px;
}


.contact span {
    padding: 12px 14px;
    font-size: 17px;
}

.contact h2 {
    font-size: 16px;
    margin-top: 18px;
}

.contact p {
    font-size: 13px;
    line-height: 24px;
}

.contact {
    padding: 20px 0 0;
    height: 175px;
}

.form-in .input-group-addon:not(:last-child) {
    width: 33px;
    padding: 10px 10px;
}

.form-in .form-control {
	font-size: 14px;
    width: 90%;
}

.contact-add-on{
	padding: 40px 10px !important;
}

.appliaction .btn-primary {
    font-size: 13px;
    padding: 5px 0;
}

.products p{
font-size: 14px;
}

.benefit h4 {
    font-size: 14px;
    line-height: 20px;
}

.benefit span {
    font-size: 20px;
}


.service-in .item-content h4 {
    margin-bottom: 10px;
    font-size: 14px;
}

.service-in .item-content {
    padding: 20px 20px 10px;
  
}

.service-in .item-content p {
    margin-bottom: 10px;
    font-size: 12px;
}

.side-pros ul {
    margin-top: 33px;
}

.side-pros ul li {
    padding: 10px 10px;
   }

 .side-pros ul li i {
    font-size: 15px;
    margin-right: 3px;
}

.side-pros ul li a {
    font-size: 12px;
}

.side-pros ul li:hover {
    padding: 10px 0 10px 20px;
}

.prosmtr h1 {
    font-size: 18px;
}

.prosmtr ul li {
    font-size: 13px;
}

.sec-3-bg {
    width: 71%;
    }

.pro-in img{
	width: 100%;
	padding-top: 80px;
}

.prosmain h3{
	font-size: 18px;
}

.main-feature {
    font-size: 14px;
}

.prosmain table {
    font-size: 13px;
}

.side-pros-in ul li a {
    font-size: 13px;
}

.side-pros-in ul li {
    padding: 10px 10px;
}

.side-pros-in ul li i {
    font-size: 15px;
    margin-right: 3px;
}

.side-pros-in ul li:hover {
    padding: 10px 0 10px 20px;
}


.pside h4{
	font-size:18px ;
}

.pside img {
    margin-bottom: 15px;
    width: 100%;
}

.enq-access a {
    top: -8px;
    padding: 5px 10px;
    font-size: 13px;
}

.nxt a {
    padding: 8px 15px;
    font-size: 13px;
}

.chatbox .panel-title {
    padding: 0 12px 0 0 !important;
    font-size: 18px !important;
}


.list-group-item {
    padding: 8px 10px;
    border-radius: 0px !important;
}

.chatbox .form-chat {
    padding-top: 5px !important;
    padding-left: 8px !important;
    font-size: 13px;
}

.chatbox .chatbtn {
    padding: 5px 6px !important;
    font-size: 14px !important;
}

footer .social-media i, footer .social-media em {
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 18px;
}

.fad .t3-module .module-title {
    margin-bottom: 32px;
}


footer .t3-module .module-title {
    margin-bottom: 32px;
}

.flgo p {
    font-size: 11px;
}


.flgo img{
	width: 100%;
}

.fad i, .fad em {
    font-size: 16px;
    margin-right: 6px;
}

.footer-address span {
    font-size: 13px;
    }

    .footer-address .city {
    margin-left: 19px;
}

.footer-address .city {
    font-size: 13px;
    line-height: 21px;
}

.footer-links .links li a {
    line-height: 14px;
    margin-bottom: 9px;
    font-size: 13px;
}

.footer-hours {
    padding: 15px 18px;
}

.footer-hours span {
    font-size: 13px;
}


.bottom {
    padding: 10px 0;
}

.bottom p {
    font-size: 13px;
}

.contactbg h3 {
    font-size: 18px;
}



}

	
@media (width:1024px){


.m-top-name{
	margin-left: -40px;
}

.icon-holder i {
    font-size: 16px;
    height: 35px;
    line-height: 35px;
    width: 35px;
}

.text-holder {
    padding-left: 8px;
}

.sidehead ul {
    padding-left: 0px;
}

.sidehead img {
    margin-top: 25px;
    width: 12%;
    position: absolute;
}

.navbar-dark .navbar-nav .nav-link {
    padding: 14px 6px 9px 7px;
    font-size: 12px;
}

#demo-2 input[type="search"]:focus {
    width: 164px;
    }

    .m-slidepic-2{
	margin-left:-35px; 
}

.too-welcome h4 {
    font-size: 16px;
    margin: 10px 0;
}

.service .item-content h4 {
    font-size: 18px;
}

.service .item-content {
    height: 220px;
}

.choose-us ul li {
    height: 175px;
}

.footer-links .links li a {
    font-size: 14px;
 }

 .footer-address .city {
    font-size: 14px;
}

.footer-hours div {
    font-size: 14px;
}

.footer-hours span {
    font-size: 14px;
}

.dropdown-item {
    font-size: 13px;
}

.tab a {
    padding: 18px 12px;
    font-size: 15px;
}

.tabtop .tab .tablinks .fa {
    font-size: 18px;
    padding-right: 10px;
}

.tabcontent h3 {
    margin-bottom: 10px;
    font-size: 20px;
}

.tabtop {
    height: 840px;
}

.tabcontent .text-cntr a {
    font-size: 11px;
    margin-top: 20px;
    padding: 12px 6px;
}

.products h3 {
    margin-bottom: 15px;
    font-size: 22px;
}

.benefit h4 {
    line-height: 22px;
    font-size: 16px;
}

.appliaction .btn-primary {
    font-size: 15px;
    padding: 8px 0;
}

footer .social-media i, footer .social-media em {
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 20px;
}

.contactbg h3 {
    margin-bottom: 15px;
    font-size: 20px;
}

.form-in .input-group-addon:not(:last-child) {
    width: 36px;
    padding: 10px 10px;
    }

 .form-in .form-control {
    width: 92%;
}

.contact h2 {
    font-size: 18px;
}

.contact span {
    padding: 15px 16px;
    font-size: 18px;
}

.prosmain h3{
	font-size: 22px;
}

.pside img {
    margin-bottom: 20px;
    width: 100%;
}

.side-pros ul li a {
    font-size: 14px;
}

.prosmtr h1 {
    font-size: 25px;
}

.sec-3-bg {
    width: 68%;
    }

 .enq-access a {
    padding: 6px 15px;
    font-size: 14px;
}

.bottom {
    padding: 10px 0;
}

#back-to-top{
	padding: 8px 16px;
}

}